# FoundationClasses
TKAdvTools
Dynamic

# Dynamic_SequenceNodeOfSeqOfFuzzyDefinitions Class Reference

`#include <Dynamic_SequenceNodeOfSeqOfFuzzyDefinitions.hxx>`

Inheritance diagram for Dynamic_SequenceNodeOfSeqOfFuzzyDefinitions:

[legend]

## Public Member Functions

| Dynamic_SequenceNodeOfSeqOfFuzzyDefinitions (const Handle(Dynamic_FuzzyDefinition)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_Dynamic_FuzzyDefinition & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_Dynamic_FuzzyDefinition | myValue

## Constructor & Destructor Documentation

Dynamic_SequenceNodeOfSeqOfFuzzyDefinitions::Dynamic_SequenceNodeOfSeqOfFuzzyDefinitions | ( | const Handle(Dynamic_FuzzyDefinition)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const Dynamic_SequenceNodeOfSeqOfFuzzyDefinitions::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from TCollection_SeqNode.

Handle_Dynamic_FuzzyDefinition& Dynamic_SequenceNodeOfSeqOfFuzzyDefinitions::Value | ( |  | ) | const

## Field Documentation

Handle_Dynamic_FuzzyDefinition Dynamic_SequenceNodeOfSeqOfFuzzyDefinitions::myValue `[private]`

The documentation for this class was generated from the following file:

- Dynamic_SequenceNodeOfSeqOfFuzzyDefinitions.hxx